


@media (min-width:400px) {

	.w1-05 {width:5%;} .w1-10 {width:10%;} .w1-15 {width:15%;} .w1-20 {width:20%;} .w1-25 {width:25%;} .w1-30 {width:30%;} .w1-33 {width:33.33%;} .w1-35 {width:35%;} .w1-40 {width:40%;} .w1-45 {width:45%;} .w1-49 {width:49%;}
	.w1-50 {width:50%;} .w1-55 {width:55%;} .w1-60 {width:60%;} .w1-65 {width:65%;} .w1-70 {width:70%;} .w1-75 {width:75%;} .w1-80 {width:80%;} .w1-85 {width:85%;} .w1-90 {width:90%;} .w1-95 {width:95%;} .w1-100 {width:100%;}
	.w1-auto {width:auto;}
	.w1-pad15p {padding:15% 10%;} .w1-pad10p {padding:10% 10%;} .w1-pad5p {padding:5% 10%;} .w1-pad2p {padding:2% 5%;}
	.w1-pad20 {padding:20px;} .w1-pad15 {padding:15px;} .w1-pad10 {padding:10px;} .w1-pad5 {padding:5px;} .w1-pad2 {padding:2px;}
	.w1-padl20 {padding-left:20px;} .w1-padl15 {padding-left:15px;} .w1-padl10 {padding-left:10px;} .w1-padl5 {padding-left:5px;} .w1-padl2 {padding-left:2px;} .w1-padl0 {padding-left:0px;}
	.w1-padr20 {padding-right:20px;} .w1-padr15 {padding-right:15px;} .w1-padr10 {padding-right:10px;} .w1-padr5 {padding-right:5px;} .w1-padr2 {padding-right:2px;} .w1-padr0 {padding-right:0px;}
	.w1-padt20 {padding-top:20px;} .w1-padt15 {padding-top:15px;} .w1-padt10 {padding-top:10px;} .w1-padt5 {padding-top:5px;} .w1-padt2 {padding-top:2px;}
	.w1-padb20 {padding-bottom:20px;} .w1-padb15 {padding-bottom:15px;} .w1-padb10 {padding-bottom:10px;} .w1-padb5 {padding-bottom:5px;} .w1-padb2 {padding-bottom:2px;}
	.w1-minhnone {min-height:initial;} .w1-minh300 {min-height:300px;} .w1-minh280 {min-height:280px;} .w1-minh260 {min-height:260px;}

	.w1-ib {display:inline-block;} .w1-b {display:block;} .w1-hide {display:none;} .w1-tac {text-align:center;} .w1-tal {text-align:left;} .w1-tar {text-align:right;} .w1-vat {vertical-align:top;}
	.w1-vam {vertical-align:middle;} .w1-vab {vertical-align:bottom;} .w1-fr {float:right;} .w1-fl {float:left;} .w1-fn {float:none;} .w1-cen {margin-left:auto; margin-right:auto;}

	.w1-m0 {margin:0px;} .w1-m5 {margin:5px;} .w1-m10 {margin:10px;} .w1-m15 {margin:15px;} .w1-m20 {margin:20px;} 
	.w1-mr0 {margin-right:0%;} .w1-mr2 {margin-right:2%;} .w1-mr5 {margin-right:5%;} .w1-mr10 {margin-right:10%;} .w1-mr15 {margin-right:15%;} 
	.w1-ml0 {margin-left:0%;} .w1-ml2 {margin-left:2%;} .w1-ml5 {margin-left:5%;} .w1-ml10 {margin-left:10%;} .w1-ml15 {margin-left:15%;}
	.w1-mt0 {margin-top:0%;} .w1-mt2 {margin-top:2%;} .w1-mt5 {margin-top:5%;} .w1-mt10 {margin-top:10%;} .w1-mt15 {margin-top:15%;}
	.w1-mb0 {margin-bottom:0%;} .w1-mb2 {margin-bottom:2%;} .w1-mb5 {margin-bottom:5%;} .w1-mb10 {margin-bottom:10%;} .w1-mb15 {margin-bottom:15%;}

	.w1-text07 {font-size:0.7em} .w1-text08 {font-size:0.8em} .w1-text09 {font-size:0.9em} .w1-text10 {font-size:1em} .w1-text11 {font-size:1.1em} .w1-text12 {font-size:1.2em} .w1-text14 {font-size:1.4em}
	.w1-text16 {font-size:1.6em} .w1-text18 {font-size:1.8em} .w1-text20 {font-size:2em} .w1-text24 {font-size:2.4em} .w1-text28 {font-size:2.8em}
}

@media (min-width:450px) {

	.w2-auto {width:auto;}
	.w2-05 {width:5%;} .w2-10 {width:10%;} .w2-15 {width:15%;} .w2-20 {width:20%;} .w2-25 {width:25%;} .w2-30 {width:30%;} .w2-33 {width:33.33%;} .w2-35 {width:35%;} .w2-40 {width:40%;} .w2-45 {width:45%;} .w2-49 {width:49%;}
	.w2-50 {width:50%;} .w2-55 {width:55%;} .w2-58 {width:58%;} .w2-60 {width:60%;} .w2-65 {width:65%;} .w2-70 {width:70%;} .w2-75 {width:75%;} .w2-80 {width:80%;} .w2-85 {width:85%;} .w2-90 {width:90%;} .w2-95 {width:95%;} .w2-100 {width:100%;}

	.w2-pad15p {padding:15% 10%;} .w2-pad10p {padding:10% 10%;} .w2-pad5p {padding:5% 10%;} .w2-pad2p {padding:2% 5%;}
	.w2-pad20 {padding:20px;} .w2-pad15 {padding:15px;} .w2-pad10 {padding:10px;} .w2-pad5 {padding:5px;} .w2-pad2 {padding:2px;}
	.w2-padl20 {padding-left:20px;} .w2-padl15 {padding-left:15px;} .w2-padl10 {padding-left:10px;} .w2-padl5 {padding-left:5px;} .w2-padl2 {padding-left:2px;} .w2-padl0 {padding-left:0px;}
	.w2-padr20 {padding-right:20px;} .w2-padr15 {padding-right:15px;} .w2-padr10 {padding-right:10px;} .w2-padr5 {padding-right:5px;} .w2-padr2 {padding-right:2px;} .w2-padr0 {padding-right:0px;}
	.w2-padt20 {padding-top:20px;} .w2-padt15 {padding-top:15px;} .w2-padt10 {padding-top:10px;} .w2-padt5 {padding-top:5px;} .w2-padt2 {padding-top:2px;}
	.w2-padb20 {padding-bottom:20px;} .w2-padb15 {padding-bottom:15px;} .w2-padb10 {padding-bottom:10px;} .w2-padb5 {padding-bottom:5px;} .w2-padb2 {padding-bottom:2px;}
	.w2-minhnone {min-height:initial;} .w2-minh300 {min-height:300px;} .w2-minh280 {min-height:280px;} .w2-minh260 {min-height:260px;}

	.w2-ib {display:inline-block;} .w2-b {display:block;} .w2-hide {display:none;} .w2-tac {text-align:center;} .w2-tal {text-align:left;} .w2-tar {text-align:right;} .w2-vat {vertical-align:top;}
	 .w2-hideimp {display:none !IMPORTANT;}
	.w2-vam {vertical-align:middle;} .w2-vab {vertical-align:bottom;} .w2-fr {float:right;} .w2-fl {float:left;} .w2-fn {float:none;} .w2-cen {margin-left:auto; margin-right:auto;}
	.w2-tc {display: table-cell;} .w2-t {display: table;}

	.w2-m0 {margin:0px;} .w2-m5 {margin:5px;} .w2-m10 {margin:10px;} .w2-m15 {margin:15px;} .w2-m20 {margin:20px;} 
	.w2-mr0 {margin-right:0%;} .w2-mr2 {margin-right:2%;} .w2-mr5 {margin-right:5%;} .w2-mr10 {margin-right:10%;} .w2-mr15 {margin-right:15%;} 
	.w2-ml0 {margin-left:0%;} .w2-ml2 {margin-left:2%;} .w2-ml5 {margin-left:5%;} .w2-ml10 {margin-left:10%;} .w2-ml15 {margin-left:15%;}
	.w2-mt0 {margin-top:0%;} .w2-mt2 {margin-top:2%;} .w2-mt5 {margin-top:5%;} .w2-mt10 {margin-top:10%;} .w2-mt15 {margin-top:15%;}
	.w2-mb0 {margin-bottom:0%;} .w2-mb2 {margin-bottom:2%;} .w2-mb5 {margin-bottom:5%;} .w2-mb10 {margin-bottom:10%;} .w2-mb15 {margin-bottom:15%;}

	.w2-text06 {font-size:0.6em} .w2-text07 {font-size:0.7em} .w2-text08 {font-size:0.8em} .w2-text09 {font-size:0.9em} .w2-text10 {font-size:1em} .w2-text11 {font-size:1.1em} .w2-text12 {font-size:1.2em} .w2-text14 {font-size:1.4em}
	.w2-text16 {font-size:1.6em} .w2-text18 {font-size:1.8em} .w2-text20 {font-size:2em} .w2-text24 {font-size:2.4em} .w2-text28 {font-size:2.8em}

}
@media (min-width:550px) {


	.w3-05 {width:5%;} .w3-10 {width:10%;} .w3-15 {width:15%;} .w3-20 {width:20%;} .w3-25 {width:25%;} .w3-30 {width:30%;} .w3-33 {width:33.33%;} .w3-35 {width:35%;} .w3-40 {width:40%;} .w3-45 {width:45%;} .w3-49 {width:49%;}
	.w3-50 {width:50%;} .w3-55 {width:55%;} .w3-60 {width:60%;} .w3-65 {width:65%;} .w3-70 {width:70%;} .w3-75 {width:75%;} .w3-80 {width:80%;} .w3-85 {width:85%;} .w3-90 {width:90%;} .w3-95 {width:95%;} .w3-100 {width:100%;}

	.w3-pad15p {padding:15% 10%;} .w3-pad10p {padding:10% 10%;} .w3-pad5p {padding:5% 10%;} .w3-pad2p {padding:2% 5%;}
	.w3-pad20 {padding:20px;} .w3-pad15 {padding:15px;} .w3-pad10 {padding:10px;} .w3-pad5 {padding:5px;} .w3-pad2 {padding:2px;}
	.w3-padl20 {padding-left:20px;} .w3-padl15 {padding-left:15px;} .w3-padl10 {padding-left:10px;} .w3-padl5 {padding-left:5px;} .w3-padl2 {padding-left:2px;} .w3-padl0 {padding-left:0px;}
	.w3-padr20 {padding-right:20px;} .w3-padr15 {padding-right:15px;} .w3-padr10 {padding-right:10px;} .w3-padr5 {padding-right:5px;} .w3-padr2 {padding-right:2px;} .w3-padr0 {padding-right:0px;}
	.w3-padt20 {padding-top:20px;} .w3-padt15 {padding-top:15px;} .w3-padt10 {padding-top:10px;} .w3-padt5 {padding-top:5px;} .w3-padt2 {padding-top:2px;}
	.w3-padb20 {padding-bottom:20px;} .w3-padb15 {padding-bottom:15px;} .w3-padb10 {padding-bottom:10px;} .w3-padb5 {padding-bottom:5px;} .w3-padb2 {padding-bottom:2px;}
	.w3-minhnone {min-height:initial;} .w3-minh300 {min-height:300px;} .w3-minh280 {min-height:280px;} .w3-minh260 {min-height:260px;}

	.w3-ib {display:inline-block;} .w3-b {display:block;} .w3-hide {display:none;} .w3-tac {text-align:center;} .w3-tal {text-align:left;} .w3-tar {text-align:right;} .w3-vat {vertical-align:top;}
	.w3-vam {vertical-align:middle;} .w3-vab {vertical-align:bottom;} .w3-fr {float:right;} .w3-fl {float:left;} .w3-fn {float:none;} .w3-cen {margin-left:auto; margin-right:auto;}

	.w3-m0 {margin:0px;} .w3-m5 {margin:5px;} .w3-m10 {margin:10px;} .w3-m15 {margin:15px;} .w3-m20 {margin:20px;} 
	.w3-mr0 {margin-right:0%;} .w3-mr2 {margin-right:2%;} .w3-mr5 {margin-right:5%;} .w3-mr10 {margin-right:10%;} .w3-mr15 {margin-right:15%;} 
	.w3-ml0 {margin-left:0%;} .w3-ml2 {margin-left:2%;} .w3-ml5 {margin-left:5%;} .w3-ml10 {margin-left:10%;} .w3-ml15 {margin-left:15%;}
	.w3-mt0 {margin-top:0%;} .w3-mt2 {margin-top:2%;} .w3-mt5 {margin-top:5%;} .w3-mt10 {margin-top:10%;} .w3-mt15 {margin-top:15%;}
	.w3-mb0 {margin-bottom:0%;} .w3-mb2 {margin-bottom:2%;} .w3-mb5 {margin-bottom:5%;} .w3-mb10 {margin-bottom:10%;} .w3-mb15 {margin-bottom:15%;}

	.w3-text07 {font-size:0.7em} .w3-text08 {font-size:0.8em} .w3-text09 {font-size:0.9em} .w3-text10 {font-size:1em} .w3-text11 {font-size:1.1em} .w3-text12 {font-size:1.2em} .w3-text14 {font-size:1.4em}
	.w3-text16 {font-size:1.6em} .w3-text18 {font-size:1.8em} .w3-text20 {font-size:2em} .w3-text24 {font-size:2.4em} .w3-text28 {font-size:2.8em}

	h2 {font-size:1.1em;}
	.content32 { width:50%;}
	.content50, .block50 {width:46%;margin:0px 2%;vertical-align:top;}
	.content50 img, .content40 img {width:70%;}
	.sale h5 {margin:15px auto;}

	.tabbed .tabs .tab span {display:inline;}
	.tabbed4 .tabs .tab {font-size:0.75em;}
	.tabbed4 .tabs .tab span {display:none;}

	.Home .contentblock img {float:right;display:inline-block;}
	.Home .content50, .Home .block50 {min-height:340px;}

	.AboutUs {margin-bottom:-80px;}
	.AboutUs .contentblock .content50 img {margin-top:40px;}
	.AboutUs .contentblock, .Home .contentblock {margin-bottom:30px;}

	#packages {width:60%;margin:10px auto;}

	.portfolio {height:226px;}
	.portmenu .bar {height:36px;font-size:1.2em;padding:5px 0px 0px 0px;}
	.portinfo div.iMac {margin-top:0px;display:inline-block;float:right;height:195px;width:207px;padding:5px;margin:10px;}
	.portinfo div.iMac .iMacimg {width:193px;margin:2px auto;height:120px;}

	.Login .block50 {width:70%;margin:20px auto;display:block;}

	.contel2 {width:50%;display:inline-block;padding:10px;margin:0px;}
	.c2not {padding:0px;}

	.client .content100 .content50 {width:49%;}

	.client .tabcont1,.client .tabcont2,.client .tabcont3,.client .tabcont4 {font-size:0.9em;}
	#invoices font {display:inline-block;}
	#invoices span {display:none;}
	#services, #invoices {font-size:0.9em;}

}

@media (min-width:690px) {
	.w4-05 {width:5%;} .w4-10 {width:10%;} .w4-15 {width:15%;} .w4-20 {width:20%;} .w4-25 {width:25%;} .w4-30 {width:30%;} .w4-33 {width:33.33%;} .w4-35 {width:35%;} .w4-40 {width:40%;} .w4-45 {width:45%;} .w4-49 {width:49%;}
	.w4-50 {width:50%;} .w4-55 {width:55%;} .w4-60 {width:60%;} .w4-65 {width:65%;} .w4-70 {width:70%;} .w4-75 {width:75%;} .w4-80 {width:80%;} .w4-85 {width:85%;} .w4-90 {width:90%;} .w4-95 {width:95%;} .w4-100 {width:100%;}

	.w4-pad15p {padding:15% 10%;} .w4-pad10p {padding:10% 10%;} .w4-pad5p {padding:5% 10%;} .w4-pad2p {padding:2% 5%;}
	.w4-pad20 {padding:20px;} .w4-pad15 {padding:15px;} .w4-pad10 {padding:10px;} .w4-pad5 {padding:5px;} .w4-pad2 {padding:2px;}
	.w4-padl20 {padding-left:20px;} .w4-padl15 {padding-left:15px;} .w4-padl10 {padding-left:10px;} .w4-padl5 {padding-left:5px;} .w4-padl2 {padding-left:2px;} .w4-padl0 {padding-left:0px;}
	.w4-padr20 {padding-right:20px;} .w4-padr15 {padding-right:15px;} .w4-padr10 {padding-right:10px;} .w4-padr5 {padding-right:5px;} .w4-padr2 {padding-right:2px;} .w4-padr0 {padding-right:0px;}
	.w4-padt20 {padding-top:20px;} .w4-padt15 {padding-top:15px;} .w4-padt10 {padding-top:10px;} .w4-padt5 {padding-top:5px;} .w4-padt2 {padding-top:2px;}
	.w4-padb20 {padding-bottom:20px;} .w4-padb15 {padding-bottom:15px;} .w4-padb10 {padding-bottom:10px;} .w4-padb5 {padding-bottom:5px;} .w4-padb2 {padding-bottom:2px;}
	.w4-minhnone {min-height:initial;} .w4-minh350 {min-height:350px;} .w4-minh300 {min-height:300px;} .w4-minh280 {min-height:280px;} .w4-minh260 {min-height:260px;}

	.w4-ib {display:inline-block;} .w4-b {display:block;} .w4-hide {display:none;} .w4-tac {text-align:center;} .w4-tal {text-align:left;} .w4-tar {text-align:right;} .w4-vat {vertical-align:top;}
	.w4-vam {vertical-align:middle;} .w4-vab {vertical-align:bottom;} .w4-fr {float:right;} .w4-fl {float:left;} .w4-fn {float:none;} .w4-cen {margin-left:auto; margin-right:auto;}

	.w4-m0 {margin:0px;} .w4-m5 {margin:5px;} .w4-m10 {margin:10px;} .w4-m15 {margin:15px;} .w4-m20 {margin:20px;} 
	.w4-mr0 {margin-right:0%;} .w4-mr2 {margin-right:2%;} .w4-mr5 {margin-right:5%;} .w4-mr10 {margin-right:10%;} .w4-mr15 {margin-right:15%;} 
	.w4-ml0 {margin-left:0%;} .w4-ml2 {margin-left:2%;} .w4-ml5 {margin-left:5%;} .w4-ml10 {margin-left:10%;} .w4-ml15 {margin-left:15%;}
	.w4-mt0 {margin-top:0%;} .w4-mt2 {margin-top:2%;} .w4-mt5 {margin-top:5%;} .w4-mt10 {margin-top:10%;} .w4-mt15 {margin-top:15%;}
	.w4-mb0 {margin-bottom:0%;} .w4-mb2 {margin-bottom:2%;} .w4-mb5 {margin-bottom:5%;} .w4-mb10 {margin-bottom:10%;} .w4-mb15 {margin-bottom:15%;}

	.w4-text07 {font-size:0.7em} .w4-text08 {font-size:0.8em} .w4-text09 {font-size:0.9em} .w4-text10 {font-size:1em} .w4-text11 {font-size:1.1em} .w4-text12 {font-size:1.2em} .w4-text14 {font-size:1.4em}
	.w4-text16 {font-size:1.6em} .w4-text18 {font-size:1.8em} .w4-text20 {font-size:2em} .w4-text24 {font-size:2.4em} .w4-text28 {font-size:2.8em}

	h2 {font-size:1.4em;}
	.Home .content50, .Home .block50 {min-height:280px;}
	#packages {width:40%;margin:0px 10px;float:right;}
	.tabbed4 .tabs .tab span {display:inline;}


 .terms-nav { }
	.terms-nav > .nav {  width:auto !IMPORTANT; margin:0px 2% !IMPORTANT; }
	.terms-nav > .nav > .Taba1, .terms-nav > .nav > .Taba2 { border-radius:0px !IMPORTANT;}
	.terms-nav > .nav.active > .Taba1, .terms-nav > .nav:hover > .Taba1, .terms-nav > .nav.active > .Taba2, .terms-nav > .nav:hover > .Taba2 { height:25% !IMPORTANT; }

}

@media (min-width: 768px), not (only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)) {


	.w5-05 {width:5%;} .w5-10 {width:10%;} .w5-15 {width:15%;} .w5-20 {width:20%;} .w5-25 {width:25%;} .w5-30 {width:30%;} .w5-33 {width:33.33%;} .w5-35 {width:35%;} .w5-40 {width:40%;} .w5-45 {width:45%;} .w5-49 {width:49%;}
	.w5-50 {width:50%;} .w5-55 {width:55%;} .w5-60 {width:60%;} .w5-65 {width:65%;} .w5-70 {width:70%;} .w5-75 {width:75%;} .w5-80 {width:80%;} .w5-85 {width:85%;} .w5-90 {width:90%;} .w5-95 {width:95%;} .w5-100 {width:100%;}

	.w5-pad15p {padding:15% 10%;} .w5-pad10p {padding:10% 10%;} .w5-pad5p {padding:5% 10%;} .w5-pad2p {padding:2% 5%;}
	.w5-pad20 {padding:20px;} .w5-pad15 {padding:15px;} .w5-pad10 {padding:10px;} .w5-pad5 {padding:5px;} .w5-pad2 {padding:2px;}
	.w5-padl20 {padding-left:20px;} .w5-padl15 {padding-left:15px;} .w5-padl10 {padding-left:10px;} .w5-padl5 {padding-left:5px;} .w5-padl2 {padding-left:2px;} .w5-padl0 {padding-left:0px;}
	.w5-padr20 {padding-right:20px;} .w5-padr15 {padding-right:15px;} .w5-padr10 {padding-right:10px;} .w5-padr5 {padding-right:5px;} .w5-padr2 {padding-right:2px;} .w5-padr0 {padding-right:0px;}
	.w5-padt20 {padding-top:20px;} .w5-padt15 {padding-top:15px;} .w5-padt10 {padding-top:10px;} .w5-padt5 {padding-top:5px;} .w5-padt2 {padding-top:2px;}
	.w5-padb20 {padding-bottom:20px;} .w5-padb15 {padding-bottom:15px;} .w5-padb10 {padding-bottom:10px;} .w5-padb5 {padding-bottom:5px;} .w5-padb2 {padding-bottom:2px;}
	.w5-minhnone {min-height:initial;} .w5-minh350 {min-height:350px;} .w5-minh300 {min-height:300px;} .w5-minh280 {min-height:280px;} .w5-minh260 {min-height:260px;}

	.w5-ib {display:inline-block;} .w5-b {display:block;} .w5-hide {display:none;} .w5-tac {text-align:center;} .w5-tal {text-align:left;} .w5-tar {text-align:right;} .w5-vat {vertical-align:top;}
	.w5-vam {vertical-align:middle;} .w5-vab {vertical-align:bottom;} .w5-fr {float:right;} .w5-fl {float:left;} .w5-fn {float:none;} .w5-cen {margin-left:auto; margin-right:auto;}

	.w5-m0 {margin:0px;} .w5-m5 {margin:5px;} .w5-m10 {margin:10px;} .w5-m15 {margin:15px;} .w5-m20 {margin:20px;} 
	.w5-mr0 {margin-right:0%;} .w5-mr2 {margin-right:2%;} .w5-mr5 {margin-right:5%;} .w5-mr10 {margin-right:10%;} .w5-mr15 {margin-right:15%;} 
	.w5-ml0 {margin-left:0%;} .w5-ml2 {margin-left:2%;} .w5-ml5 {margin-left:5%;} .w5-ml10 {margin-left:10%;} .w5-ml15 {margin-left:15%;}
	.w5-mt0 {margin-top:0%;} .w5-mt2 {margin-top:2%;} .w5-mt5 {margin-top:5%;} .w5-mt10 {margin-top:10%;} .w5-mt15 {margin-top:15%;}
	.w5-mb0 {margin-bottom:0%;} .w5-mb2 {margin-bottom:2%;} .w5-mb5 {margin-bottom:5%;} .w5-mb10 {margin-bottom:10%;} .w5-mb15 {margin-bottom:15%;}

	.w5-text07 {font-size:0.7em} .w5-text08 {font-size:0.8em} .w5-text09 {font-size:0.9em} .w5-text10 {font-size:1em} .w5-text11 {font-size:1.1em} .w5-text12 {font-size:1.2em} .w5-text14 {font-size:1.4em}
	.w5-text16 {font-size:1.6em} .w5-text18 {font-size:1.8em} .w5-text20 {font-size:2em} .w5-text24 {font-size:2.4em} .w5-text28 {font-size:2.8em}

	h2 {font-size:1.5em;}
	#phead {display:block;}
	#phead2 {display:none;}
	#menulink {display:none;}
	#mainmenu { margin:-40px 0px 20px 0px;display:block !IMPORTANT;border-bottom:none;box-shadow: none;}
	#mainmenu li {position:relative;display:inline-block;margin:0px -5px;padding:0px 10px;}
	#mainmenu li:nth-child(1)  {left:0px;top:0px;}
	#mainmenu li:nth-child(2)  {left:0px;top:15px;}
	#mainmenu li:nth-child(3)  {left:0px;top:25px;}
	#mainmenu li:nth-child(4)  {left:0px;top:25px;}
	#mainmenu li:nth-child(5)  {left:0px;top:20px;}
	#mainmenu li:nth-child(6)  {left:0px;top:0px;}
	#mainmenu a { padding: 0px 10px 3px 10px;font-weight:bold;box-shadow:none;}
	#mainmenu a:hover { color: #d00;background-color:transparent;}
	#mainmenu a.active {border-bottom:4px solid #8af;border-radius:10px;font-size:1.2em;}

	.content32 { width:33.3%;}
	.Home .content50, .Home .block50 {min-height:auto;}
	.content50 img, .content40 img {margin-top:0px;}
	.sale h5 {margin:8px auto;}


	.portfolio {height:310px;}
	.portmenu .bar {height:50px;font-size:1.5em;padding:10px 0px 0px 10px;}
	.portinfo div.iMac {height:260px;width:276px;padding:5px;margin:10px;}
	.portinfo div.iMac .iMacimg {width:260px;margin:4px auto;height:160px;}
	.portmenu .active:before {border-top: 24px solid transparent;border-bottom: 23px solid transparent;}
	.portmenu .active:after {  border-top: 23px solid transparent;border-bottom: 22px solid transparent;}

	.Login .block50 {width:60%;margin:20px auto;display:block;}
	.client .tabcont1,.client .tabcont2,.client .tabcont3,.client .tabcont4 {font-size:1em;}
	#services, #invoices {font-size:1em;}
}

@media screen and (min-width:980px), not (only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)) {

	.w6-05 {width:5%;} .w6-10 {width:10%;} .w6-15 {width:15%;} .w6-20 {width:20%;} .w6-25 {width:25%;} .w6-30 {width:30%;} .w6-33 {width:33.33%;} .w6-35 {width:35%;} .w6-40 {width:40%;} .w6-45 {width:45%;} .w6-49 {width:49%;}
	.w6-50 {width:50%;} .w6-55 {width:55%;} .w6-60 {width:60%;} .w6-65 {width:65%;} .w6-70 {width:70%;} .w6-75 {width:75%;} .w6-80 {width:80%;} .w6-85 {width:85%;} .w6-90 {width:90%;} .w6-95 {width:95%;} .w6-100 {width:100%;}

	.w6-pad15p {padding:15% 10%;} .w6-pad10p {padding:10% 10%;} .w6-pad5p {padding:5% 10%;} .w6-pad2p {padding:2% 5%;}
	.w6-pad20 {padding:20px;} .w6-pad15 {padding:15px;} .w6-pad10 {padding:10px;} .w6-pad5 {padding:5px;} .w6-pad2 {padding:2px;}
	.w6-padl20 {padding-left:20px;} .w6-padl15 {padding-left:15px;} .w6-padl10 {padding-left:10px;} .w6-padl5 {padding-left:5px;} .w6-padl2 {padding-left:2px;} .w6-padl0 {padding-left:0px;}
	.w6-padr20 {padding-right:20px;} .w6-padr15 {padding-right:15px;} .w6-padr10 {padding-right:10px;} .w6-padr5 {padding-right:5px;} .w6-padr2 {padding-right:2px;} .w6-padr0 {padding-right:0px;}
	.w6-padt20 {padding-top:20px;} .w6-padt15 {padding-top:15px;} .w6-padt10 {padding-top:10px;} .w6-padt5 {padding-top:5px;} .w6-padt2 {padding-top:2px;}
	.w6-padb20 {padding-bottom:20px;} .w6-padb15 {padding-bottom:15px;} .w6-padb10 {padding-bottom:10px;} .w6-padb5 {padding-bottom:5px;} .w6-padb2 {padding-bottom:2px;}
	.w6-minhnone {min-height:initial;} .w6-minh350 {min-height:350px;} .w6-minh300 {min-height:300px;} .w6-minh280 {min-height:280px;} .w6-minh260 {min-height:260px;} .w6-minh220 {min-height:220px;}

	.w6-ib {display:inline-block;} .w6-b {display:block;} .w6-hide {display:none;} .w6-tac {text-align:center;} .w6-tal {text-align:left;} .w6-tar {text-align:right;} .w6-vat {vertical-align:top;}
	.w6-vam {vertical-align:middle;} .w6-vab {vertical-align:bottom;} .w6-fr {float:right;} .w6-fl {float:left;} .w6-fn {float:none;} .w6-cen {margin-left:auto; margin-right:auto;}

	.w6-m0 {margin:0px;} .w6-m5 {margin:5px;} .w6-m10 {margin:10px;} .w6-m15 {margin:15px;} .w6-m20 {margin:20px;} 
	.w6-mr0 {margin-right:0%;} .w6-mr2 {margin-right:2%;} .w6-mr5 {margin-right:5%;} .w6-mr10 {margin-right:10%;} .w6-mr15 {margin-right:15%;} 
	.w6-ml0 {margin-left:0%;} .w6-ml2 {margin-left:2%;} .w6-ml5 {margin-left:5%;} .w6-ml10 {margin-left:10%;} .w6-ml15 {margin-left:15%;}
	.w6-mt0 {margin-top:0%;} .w6-mt2 {margin-top:2%;} .w6-mt5 {margin-top:5%;} .w6-mt10 {margin-top:10%;} .w6-mt15 {margin-top:15%;}
	.w6-mb0 {margin-bottom:0%;} .w6-mb2 {margin-bottom:2%;} .w6-mb5 {margin-bottom:5%;} .w6-mb10 {margin-bottom:10%;} .w6-mb15 {margin-bottom:15%;}

	.w6-text07 {font-size:0.7em} .w6-text08 {font-size:0.8em} .w6-text09 {font-size:0.9em} .w6-text10 {font-size:1em} .w6-text11 {font-size:1.1em} .w6-text12 {font-size:1.2em} .w6-text14 {font-size:1.4em}
	.w6-text16 {font-size:1.6em} .w6-text18 {font-size:1.8em} .w6-text20 {font-size:2em} .w6-text24 {font-size:2.4em} .w6-text28 {font-size:2.8em}
}

@media screen and (min-width:1040px) {
	.w7-05 {width:5%;} .w7-10 {width:10%;} .w7-15 {width:15%;} .w7-20 {width:20%;} .w7-25 {width:25%;} .w7-30 {width:30%;} .w7-33 {width:33.33%;} .w7-35 {width:35%;} .w7-40 {width:40%;} .w7-45 {width:45%;} .w7-49 {width:49%;}
	.w7-50 {width:50%;} .w7-55 {width:55%;} .w7-60 {width:60%;} .w7-65 {width:65%;} .w7-70 {width:70%;} .w7-75 {width:75%;} .w7-80 {width:80%;} .w7-85 {width:85%;} .w7-90 {width:90%;} .w7-95 {width:95%;} .w7-100 {width:100%;}

	.w7-pad15p {padding:15% 10%;} .w7-pad10p {padding:10% 10%;} .w7-pad5p {padding:5% 10%;} .w7-pad2p {padding:2% 5%;}
	.w7-pad20 {padding:20px;} .w7-pad15 {padding:15px;} .w7-pad10 {padding:10px;} .w7-pad5 {padding:5px;} .w7-pad2 {padding:2px;}
	.w7-padl20 {padding-left:20px;} .w7-padl15 {padding-left:15px;} .w7-padl10 {padding-left:10px;} .w7-padl5 {padding-left:5px;} .w7-padl2 {padding-left:2px;} .w7-padl0 {padding-left:0px;}
	.w7-padr20 {padding-right:20px;} .w7-padr15 {padding-right:15px;} .w7-padr10 {padding-right:10px;} .w7-padr5 {padding-right:5px;} .w7-padr2 {padding-right:2px;} .w7-padr0 {padding-right:0px;}
	.w7-padt20 {padding-top:20px;} .w7-padt15 {padding-top:15px;} .w7-padt10 {padding-top:10px;} .w7-padt5 {padding-top:5px;} .w7-padt2 {padding-top:2px;}
	.w7-padb20 {padding-bottom:20px;} .w7-padb15 {padding-bottom:15px;} .w7-padb10 {padding-bottom:10px;} .w7-padb5 {padding-bottom:5px;} .w7-padb2 {padding-bottom:2px;}
	.w7-minhnone {min-height:initial;} .w7-minh350 {min-height:350px;} .w7-minh300 {min-height:300px;} .w7-minh280 {min-height:280px;} .w7-minh260 {min-height:260px;} .w7-minh220 {min-height:220px;}

	.w7-ib {display:inline-block;} .w7-b {display:block;} .w7-hide {display:none;} .w7-tac {text-align:center;} .w7-tal {text-align:left;} .w7-tar {text-align:right;} .w7-vat {vertical-align:top;}
	.w7-vam {vertical-align:middle;} .w7-vab {vertical-align:bottom;} .w7-fr {float:right;} .w7-fl {float:left;} .w7-fn {float:none;} .w7-cen {margin-left:auto; margin-right:auto;}

	.w7-m0 {margin:0px;} .w7-m5 {margin:5px;} .w7-m10 {margin:10px;} .w7-m15 {margin:15px;} .w7-m20 {margin:20px;} 
	.w7-mr0 {margin-right:0%;} .w7-mr2 {margin-right:2%;} .w7-mr5 {margin-right:5%;} .w7-mr10 {margin-right:10%;} .w7-mr15 {margin-right:15%;} 
	.w7-ml0 {margin-left:0%;} .w7-ml2 {margin-left:2%;} .w7-ml5 {margin-left:5%;} .w7-ml10 {margin-left:10%;} .w7-ml15 {margin-left:15%;}
	.w7-mt0 {margin-top:0%;} .w7-mt2 {margin-top:2%;} .w7-mt5 {margin-top:5%;} .w7-mt10 {margin-top:10%;} .w7-mt15 {margin-top:15%;}
	.w7-mb0 {margin-bottom:0%;} .w7-mb2 {margin-bottom:2%;} .w7-mb5 {margin-bottom:5%;} .w7-mb10 {margin-bottom:10%;} .w7-mb15 {margin-bottom:15%;}

	.w7-text07 {font-size:0.7em} .w7-text08 {font-size:0.8em} .w7-text09 {font-size:0.9em} .w7-text10 {font-size:1em} .w7-text11 {font-size:1.1em} .w7-text12 {font-size:1.2em} .w7-text14 {font-size:1.4em}
	.w7-text16 {font-size:1.6em} .w7-text18 {font-size:1.8em} .w7-text20 {font-size:2em} .w7-text24 {font-size:2.4em} .w7-text28 {font-size:2.8em}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1025px),
only screen and (   min--moz-device-pixel-ratio: 2) and (min-device-width: 1025px),
only screen and (   -o-min-device-pixel-ratio: 2/1) and (min-device-width: 1025px),
only screen and (        min-device-pixel-ratio: 2) and (min-device-width: 1025px),
only screen and (           min-resolution: 192dpi) and (min-device-width: 1025px),
only screen and (            min-resolution: 2dppx) and (min-device-width: 1025px) {

    /* MacBook-Retina-specific stuff here */
}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
    /* MacBook-Retina-specific */
}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
    /* MacBook-Non-Retina-specific */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  { /* iPad & Tablets */
	#phead {display:block;}
	#phead2 {display:none;}
	#menulink {display:none;}
	#mainmenu { margin:-40px 0px 20px 0px;display:block !IMPORTANT;border-bottom:none;box-shadow: none;}
	#mainmenu li {position:relative;display:inline-block;margin:0px -5px;padding:0px 10px;}
	#mainmenu li:nth-child(1)  {left:0px;top:0px;}
	#mainmenu li:nth-child(2)  {left:0px;top:15px;}
	#mainmenu li:nth-child(3)  {left:0px;top:25px;}
	#mainmenu li:nth-child(4)  {left:0px;top:25px;}
	#mainmenu li:nth-child(5)  {left:0px;top:20px;}
	#mainmenu li:nth-child(6)  {left:0px;top:0px;}
	#mainmenu a { padding: 0px 10px 3px 10px;font-weight:bold;box-shadow:none;}
	#mainmenu a:hover { color: #d00;background-color:transparent;}
	#mainmenu a.active {border-bottom:4px solid #8af;border-radius:10px;font-size:1.2em;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { /* iPhone */
	#phead2 {display:block;}
	#phead {display:none;}
	#menulink {display:block;}
	#mainmenu {display:none;text-align:center;padding:0px; margin:0px 0px 0px 0px;border-bottom:5px solid #24f;position:relative;
		box-shadow: 0px 4px 8px rgba(0, 0, 0, 1);}
	#mainmenu li {display:block;margin:0px;position:relative;padding:0px;}
	#mainmenu a { 	border:none;border-radius:0px; color: #333; text-decoration: none;margin:0px;padding: 5px 10px 8px 10px;display:block;
		box-shadow: inset 0px 6px 6px -8px rgb(60, 80, 240), inset 0px -10px 10px -12px rgb(60, 80, 240);}
	#mainmenu a:hover { color: #d00;background-color:#acf;    -webkit-transition: all 0.5s ease 0s;

	    transition: all 0.5s ease 0s;}
	#mainmenu a.active {font-weight:bold;color: #00d;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) { /* iPad Landscape */
}

